# platformio account

CLI helper command for PIO Account.

To print all available commands and options use:

    pio account --help
    platformio account --help
    platformio account COMMAND --help

- platformio account forgot
  - Usage
  - Description
- platformio account login
  - Usage
  - Description
- platformio account logout
  - Usage
  - Description
- platformio account password
  - Usage
  - Description
- platformio account register
  - Usage
  - Description
- platformio account show
  - Usage
  - Description
- platformio account token
  - Usage
  - Description
- platformio account update
  - Usage
  - Description